#!/bin/bash

MYDIR=$(pwd)
SCRT="${MYDIR}/nuhed/nuhemgr/server/sserver.crt"
TCRT="${MYDIR}/nuhedman/conf/sserver.crt"

# Install server certificate if required
if [ ! -f "$TCRT" ];then
   cp -f $SCRT $TCRT
fi   

CONTAINER_HOST=$(hostname --fqdn)
CONTAINER_IP=$(hostname -I | awk '{print $1}')

echo "${CONTAINER_IP} ${CONTAINER_HOST}"  > ./nuhedman/container_host.txt

sudo docker-compose up


exit 0
